<section id="aboutus-section" class="aboutus-area home-aboutus">
    <?php
        $aboutus_image = get_theme_mod('aboutus_image'); 
    ?>
	<div class="<?php if(esc_attr(get_theme_mod('water_sports_aboutus_section_width','Box Width')) == 'Full Width'){ ?>container-fluid pd-0 <?php } elseif(esc_attr(get_theme_mod('water_sports_aboutus_section_width','Box Width')) == 'Box Width'){ ?> container <?php }?>">
    	<div class="row m-0">  
            <div class="abt-imagebx">
                <div class="abt-image">
                    <?php 
                        if(!empty($aboutus_image)){
                            echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($aboutus_image).'" class="peccular-aboutus-imgboxshape" />';
                        }else{
                            echo '<img src="'.get_template_directory_uri().'/assets/images/about.jpg" />';
                        }
                    ?>                   
    			</div>
    		</div>
            <!-- <div class="col-xl-4 col-lg-6 col-md-12 col-sm-12 col-xs-12 "> -->
                <div class="abt-dbx">
                    <h3><?php echo esc_html(get_theme_mod('aboutus_subheading')); ?></h3>
                    <h2>
                        <span><?php echo esc_html(get_theme_mod('aboutus_headingspan')); ?></span>
                        <?php echo esc_html(get_theme_mod('aboutus_heading')); ?>
                    </h2>
                    <p><?php echo esc_html(get_theme_mod('aboutus_description')); ?></p>
                    <div class="abt-btn">
                        <a href="<?php echo esc_html(get_theme_mod('aboutus_readmorebtn_link')); ?>">
                            <?php esc_html_e('Read More','water-sports'); ?>
                        </a>
                    </div>
                </div>
            <!-- </div> -->
        </div>
    </div>
</section>
